﻿

	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}

	
	
	.main-featured .blocks .image-link img {
		max-width: 100%;
		height: auto;
	}


	.news-focus .focus .image-link {
		float: left;
		margin-right: 14px;
		width: 25%;
	}

	
	.news-focus .focus .image-link img {
		width: 100%;
		height: auto;
	}

.home-div-wrapper{position: relative;}



.home-div-wrapper-with-bg{background-position: center; background-repeat: no-repeat; background-size: cover;}






.home-div-wrapper .close-button{ position: absolute; right: 10px; bottom: 5px; color: #FFF; font-size: 12px;}

.home-div-wrapper .close-button:hover, .home-div-wrapper .open-button:hover{cursor: pointer;}

	.home-div-wrapper-with-image{min-height: 0;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-5{width:41.66666666666667%}
.wrapper{min-height:100%;height:auto!important;height:100%;margin:0 auto -125px}

table.classementNormal td.pos {text-align:center;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}

.chat-wrap .operator { float: left; margin: -34px 0 0 20px; border: 1px solid #d7d7d7; }


.sub-menu .menu-item-has-children {
	position:relative;	
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}


.td_module_1 .td-module-thumb{
	overflow:hidden;

}


.td_module_16 .td-module-thumb {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

	.td_module_16 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

.td_module_10 .td-module-thumb {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

	.td_module_10 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

	.td-module-thumb .entry-thumb{
		width:250px;
			max-width:250px;
	}

.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	background-color:#fff;
	border:none;
}

header #keurmerk a{max-width: 120px;}

header #keurmerk{display:inline;}




#keurmerk .keurmerk-inner img { max-height: 65px; margin: 35px auto; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{-webkit-box-flex:0;-webkit-flex:0 0 83.333333%;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}


#content .cont_cent .welo{ float:left; width:551px; padding:31px 0px 30px 38px; line-height:23px; color:#352415;}
 
#content .cont_cent .welo a{ color:#cc6600;}

#content .cont_cent .welo h1{ font-size:20px;}


.menu-toggle {
	cursor: pointer;
	display: none;
}


.footer-with-logs ul.footer-logos {
    padding-left: 0;
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 2rem;
    font-size: 0
}


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}

		.recent-posts li .meta {
			display:block;
			padding-top:2px;
			font-size:11px;
			color:#737373;
			font-style:italic;
			}

		.news li .meta {
			color:#ffc6a5;
			}

		.featured_articles li span.meta {
			position:absolute;
			bottom:0;
			left:0;
			width:200px;
			padding:0 0 0 20px;
			background:#7f7a72;
			color:#fff;
			height:28px;
			line-height:28px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:11px;
			}

		.no-boxshadow .featured_articles li span.meta {
			left:-1px;
			}

			.featured_articles li span.meta .comment-link {
				position:absolute;
				right:7px;
				top:9px;
				}

			.featured_articles li span.meta .date {
				display:none;
				}

.logo-frame {
	float: left;
	background: #fff;
	text-align: center;
	width: 323px;
}

.logo-frame .logo {
	margin-top: 19px;
}

.logo-frame .contact {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 5px;
}

.logo-frame .contact a {
	color: #b8252b;
}

.logo-frame .contact a:hover{
	text-decoration:none;}

.logo-frame .s-icon {
	background: #e63946;
	padding: 9px;
}

.logo-frame .s-icon a {
	color: #fff;
	padding: 8px;
	font-size: 21px;
}


.frontpage .big-item-wrap .big-item-description {
	font-size: 12px;
	font-weight: normal;
	word-wrap: break-word;
	margin-bottom:10px;
}


.sidebar #recent-tab-1 .posts-list li,
.sidebar #recent-tab-2 .posts-list li,
.sidebar #recent-tab-3 .posts-list li {
	border-bottom: 1px solid #d9d9d9;
	padding: 10px 0 0 0;
}


.sidebar #recent-tab-1 .posts-list li:last-child,
.sidebar #recent-tab-2 .posts-list li:last-child,
.sidebar #recent-tab-3 .posts-list li:last-child { border-bottom:0px solid #d9d9d9!important; }
.title,.views-field-title,.byline,.publish-date{line-height:1.3}
.byline,input.form-submit,.field-registration-link-url,.qmmt_quoteEntryBox_submit,.magazine-issue-group-year,.events-sort-options span,.event-contact p,.event-summary h4,.event-suggest-a-speaker p,.poll .form-item label,#block-menu-menu-quicklinks li,.teaser-related-topics,#block-menu-menu-other-penton-sites ul,#mini-panel-footer_columns .block-title,.inline-related-content{font-size:12px}
.blog-post-feature .byline{font-weight:bold}
.byline{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
.byline .author-name{font-weight:bold}
.byline .source-name{font-style:italic}
.byline-date .source-image{float:left;margin-right:1em}
.byline-date .publish-date{float:right;padding-left:.5em}
.byline .field-pm-author-image img{max-height:100px;width:auto}
.myfeed-content .byline{color:gray}
.myfeed-content .byline a{color:inherit;font-weight:bold}


		.staff-member .small-profile{
			margin-bottom:60px;
		}

			#footer .bottom .container .right img.logo{
				margin: 30px 0 0;
			}
.et_pb_blurb_container{font-style:italic}

.component-content .image-left {float: left;margin: 0 15px 5px 0;}
	


.image-left,
.image-right,
.image-center				{background:#fff;border: solid 1px #ebebeb;}
#wrapper #main .type-bad-credit-auto-loan .custom-location-header .custom-location-header-message,#wrapper #main .type-bad-credit-auto-loan .custom-location-header .fusion-button-wrapper,#wrapper #main .type-bad-credit-auto-loan .custom-location-header h1,#wrapper #main .type-bad-credit-auto-loan .custom-location-header h2{position:relative;z-index:2}
#wrapper #main .custom-landing-image .fusion-row .custom-landing-image-buttons .fusion-button-wrapper{display:inline-block}
#wrapper #main .custom-landing-image .fusion-row .custom-landing-image-buttons .fusion-button-wrapper .custom-button{margin:0 0 10px}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
.tbx{color:#3030df;font-size:smaller}


.row{
    margin-left:0;
    margin-right:0;
}


#calculator .row.green h3{
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0 0 0;
}


#calculator2 .row.green h3 {
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0px 0 0 0;
}


#privacy-notice.row div {
    margin-top: 15px;
}



.row:before,
.row:after {
  content: " ";
  display: table; }



.row:after {
  clear: both; }

	
	ul.style1
	{
	}

	
		ul.style1 li
		{
			border-top: solid 1px #e7e7e7;
			line-height: 3em;
		}


		#page-footer ul.style1 li
		{
			border-top-color: #1a1a1a;
		}

		
		ul.style1 li:first-child
		{
			border-top: 0;
		}

#footer .f_mid .desc-white {
  font-size:12px;
  line-height:normal;
  text-transform:uppercase;
  color:#ffffff;
  margin:0;
  padding:10px 10px 10px 0px;
  font-weight:400;
  letter-spacing:0.1em;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.main-news .main-news__body{margin-bottom:36px;position:relative;min-height:250px;min-height:15.625rem}
.main-news .main-news__body .main-news__body__item{*zoom:1;width:100%;padding:12px 0;padding:.75rem 0}
.main-news .main-news__body .main-news__body__item:before,.main-news .main-news__body .main-news__body__item:after{content:" ";display:table}
.main-news .main-news__body .main-news__body__item:after{clear:both}
.main-news .main-news__body .slideshow-nav{position:absolute;top:-1.9375em;right:0em}
.homepage .main-news .main-news__body .main-news__body__item{padding:0}
.main-news .main-news__body.quattro{min-height:200px !important}
.m2o-migrated-screen .capture_orButtons .or{display:none !important}


.intro-text {
    position: relative;
    margin-top: 40vh;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    text-align: center;
}


.intro-text H1 {
    font-size: 70px;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.intro-text .headerLine, .headerLine {
    position: relative;
    margin-top: 10px;
    width: 20%;
    height: 1px;
}


.navbar-stuck.navbar-dark .navbar-inner,  
.navbar-nav{
	background:#fff !important;
}


.navbar-nav{
	border:1px solid #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


	.navbar-nav li.search {
		display: block !important;
	}

	.navbar-stuck .navbar-nav li:nth-child(n+6) {
		display: none;
	}


.m-favorite-01-btns {
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px; }


.m-favorite-01.is-shopinfo_off .m-favorite-01-btns {
  position: absolute;
  margin-top: 0;
  top: 50%;
  right: 23px;
  width: 55px; }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0,      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 * {        box-sizing: border-box;        -moz-box-sizing: border-box;        -webkit-box-sizing: border-box;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {        background-color: rgba(0, 0, 0, 0.00);        border-width: 0px;        border-style: none;        border-color: #FFFFFF;        border-radius: ;        border-collapse: collapse;        display: inline-block;        position: absolute;        text-align: center;        width: 100%;                max-width: 1920px;                  box-shadow: ;        overflow: hidden;        z-index: 0;      }

#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
	pointer-events: none;
	cursor: default;
	box-shadow: none;
	border-right: none;
}

#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
	background-color: #074194;
	color: #fff;
	padding-top: 10px;
	font-weight: bold;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}


#slider,#header{
    display:block;
    width: 1001px;
    height: 491px;
}

#header{
    box-shadow: 0px 0px 25px #000;
}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}




    .top-nav .func-menu .cart a:hover {

        color: #fff;

    }


    



    .top-nav {

        font-size: 14px;

        line-height: 31px;

        text-align: right;

        position: absolute;

        top: 50px;

        right: 0;

    }




    .top-nav .container {

        display: block;

    }




    .header-fixed .top-nav {

        top: 0px;

        right: 110px;

        z-index: 50;

        transition: all .2s;

        display: none;

    }


        

        .site-nav,

        .top-nav,

        .header-fixed .site-nav,

        .header-fixed .top-nav,

        .header-fixed .site-header:after {

            display: none;

        }


html.offcanvas-menu-launched .wrap.container-full.site-body,
html .offcanvas-menu-launched body .wrap.container-full.site-body {
  overflow-x: hidden;
  height: 100%;
  position: relative;
}


  .wrap.container-full.site-body {
    padding-top: 70px;
  }


  .container-full.container-assessment h1 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
.text-right{text-align:right!important}

#maininner.grid-box {height: auto !important;}
